Subject: RE: Follow-Up on OFCCP Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 06:09:56 -0800 (PST)

Thanks

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Tuesday, November 20, 2001 6:21 PM
To:	Lighthill, Sandra; Cash, Michelle
Cc:	Yowman, Andrea
Subject:	RE: Follow-Up on OFCCP Meeting

Michelle - can you respond?  I haven't seen anything.  Also, after our meeting we had talked about making a proposal to them (specifically, we were at least going to describe the actions we took so they might have the opportunity to acknowledge that we had done enough).  I know everyone is busy, but I would like us to get ahead of this while we have a good environment for resolution.

 -----Original Message-----
From: 	Lighthill, Sandra  
Sent:	Tuesday, November 20, 2001 4:56 PM
To:	Cash, Michelle; Kean, Steven J.
Cc:	Yowman, Andrea
Subject:	Follow-Up on OFCCP Meeting

Michelle and Steve,
Have we received the letter from the OFCCP regarding the closing of the Corporate Management Review?  This is the letter we are expecting as a result of your meeting in Washington, D.C. with the OFCCP about 6-7 weeks ago.

Should I contact Rosalee Fleming since the letter could have gone to Ken Lay?  Can you please let me know?  Thanks so much.

Regards,
Sandra